.partner-contact-box {
  display: flex;
  justify-content: center;
  background-color: #f4f9ff;
  padding: 60px 20px;
  border-radius: 35px;
  background-image: url("/images/bg-our-partner.png");
  background-size: cover;
  width: 100%;
  box-sizing: border-box;
  margin: 60px 0;
}

.partner-contact-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  text-align: center;
}

.partner-contact-title {
  font-size: 35px;
  color: #181c32;
  font-weight: bold;
  margin: 0;
}

.partner-contact-desc {
  color: #5e6278;
  font-size: 20px;
  margin: 0;
}

.partner-contact-methods {
  display: flex;
  align-items: center;
  gap: 20px;
}

.social-icons {
  display: flex;
  align-items: center;
  gap: 15px;
}

.btn-livechat {
  cursor: pointer;
  background-color: #1e4dff;
  color: white;
  border-radius: 12px;
  height: 45px;
  width: 120px;
  border: none;
  font-weight: bold;
}

.social-icons img {
  width: 45px;
  height: 45px;
  display: block;
}

.desktop__wrapper-filter #categories {
  width: 205px;
  height: 44px;
}

@media (max-width: 767px) {
  .desktop__wrapper-filter #categories {
    width: 100%;
  }
}

.desktop__wrapper-filter #location {
  width: 230px;
  height: 50px;
}

.description-note {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: white;
  z-index: 100;
  pointer-events: auto;
}


@media (min-width: 1024px) {
  .description-note {
    display: none;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }

  .partner-card:hover .description-note {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
  }
}

@media (max-width: 768px) {
  .partner-contact-title {
    font-size: 28px;
  }

  .partner-contact-desc {
    font-size: 16px;
    padding: 0 10px;
  }
}

@media (max-width: 480px) {
  .partner-contact-box {
    padding: 40px 15px;
    border-radius: 20px;
  }

  .partner-contact-methods {
    flex-direction: column;
    gap: 25px;
  }

  .partner-contact-title {
    font-size: 24px;
  }

  .btn-livechat {
    width: 200px;
  }

  .social-icons {
    gap: 20px;
  }

  .desktop__wrapper-filter #categories {
    width: 100%;
    height: 60px;
  }

  .desktop__wrapper-filter #location {
    width: 100%;
    height: 60px;
  }

  .partner-contact-box {

    background-image: url("/images/bg-our-partner2.png");
  }
}

/* ===================== */



.container__search-box {
  height: 44px;
}

.filter-wrapper {
  display: flex;
  align-items: self-end;
  gap: 20px;
  margin-top: 30px;
  padding: 8px 15px 15px 15px;
  border-radius: 15px;
}

@media (max-width: 767px) {
  .filter-wrapper {
    padding: 15px 15px 15px 15px;
  }
}

.filter-box__title {
  color: #717680;
  font-size: 14px;
  font-weight: 600;
}

.custom-style {
  background: #fff;
  border-radius: 12px;
  padding: 15px 20px 10px 20px;
  border: 1px solid #eee;
  display: flex;
  flex-direction: column;
  gap: 10px;
  min-height: 160px;
  height: auto;
}

.partners .partner-card__name {
  font-size: 17px;
  word-break: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.partners .partner-card__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.partners .partner-card__header .partner-card__info {
  display: flex;
  align-items: center;
  gap: 8px;
}

.partners .partner-card__type {
  color: #181C32;
  font-weight: bold;
  border-radius: 20px;
  padding: 4px 10px;
  font-size: 11px;
}

.partners .partner-card__tags {
  gap: 5px;
}

.partners .partner-card__category {
  color: #5E6278;
  border: 1px solid #A1A5B7;
  font-size: 11px;
  padding: 2px 10px;
}

.partners .partner-card__desc {
  color: #5E6278;
  font-size: 13px;
  width: 80%;
}

.partners .partner-card__link {
  width: 25px;
}

.btn__ic-search {
  max-width: 30px;
}

@media (max-width: 922px) {
  .filter-wrapper {
    flex-direction: column;
    margin-top: 20px;
    gap: 10px;
  }

  .container__search-box,
  .filter-group {
    width: 100%;
    gap: 10px;
  }

  .btn__ic-search {
    max-width: 30px;
  }

  .desktop__wrapper-filter #categories,
  .desktop__wrapper-filter #location {
    max-height: 44px;
  }

  .container__search-box {
    max-height: 44px;
    border-radius: 50px;
  }

  #location .location-menu,
  #categories .categories-menu {
    top: 45px;
  }

  .partner-hero-section h3 {
    font-size: 33px;
  }

  .partner-hero-section p {
    font-size: 18px;
  }

  .location-content,
  .categories-content {
    /* display: none; */
  }

  .filter-box {
    padding: 8px 16px;
    border-radius: 50px;
  }

  .filter-box__title {
    font-weight: 500;
  }
}

@media (max-width: 470px) {
  #categories .categories-menu {
    min-width: 200px;
  }
}

@media (max-width: 760px) {
  .partner-hero-section {
    text-align: center;
  }

  .partner-hero-section h3 {
    font-size: 30px;
  }

  .partner-hero-section p {
    font-size: 16px;
  }
}

@media (max-width: 560px) {
  .partner-hero-section h3 {
    font-size: 24px;
  }

  .partner-hero-section p {
    font-size: 14px;
  }

  .filter-bg-img {
    background-image: url('/images/bg-our-partner1.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
  }


}